uuid: 25e10eef-6be4-43dd-bace-42a27055691e
langcode: de
status: true
dependencies:
  config:
    - field.storage.anmeldung.field_alternativprogramm_band_in
  module:
    - rbag
id: anmeldung.anmeldung.field_alternativprogramm_band_in
field_name: field_alternativprogramm_band_in
entity_type: anmeldung
bundle: anmeldung
label: 'Instrument(e) in der Band im Alternativprogramm'
description: '<strong>Bitte hier alle Instrumente aufzählen, die diese Person in der Band spielen möchte, zusammen mit einer Angabe, wie viel Erfahrung die Person mitbringt.</strong><br>Zum Beispiel: E-Gitarre (Fortgeschritten; 6 Jahre Erfahrung), Schlagzeug (Anfänger; 1 Jahr Unterricht).'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
